Come risolvere l’errore “Couldn’t load XPCOM”


Problema:
Su una distribuzione linux come Ubuntu o CentOS, provando a lanciare Firefox o altri browser simili da command line compare il messaggio di errore “Couldn’t load XPCOM“.

Causa:
L’errore è causato dalla mancanza del percorso “/usr/lib” nella variabile d’ambiente  LD_LIBRARY_PATH

Soluzione:
Aggiungere il percorso /usr/lib nella variabile d’ambiente in questo modo:

export LD_LIBRARY_PATH=/usr/lib:$LD_LIBRARY_PATH;

In questo modo il problema dovrebbe essere risolto.




Come vedere la TV su Ubuntu con UbuntuwinTV
Come rimuovere le pubblicità da YouTube
Come installare vecchie versioni degli plugin di Firefox

Nessun Commento »

Puoi lasciare una risposta, oppure fare un trackback dal tuo sito.


Vuoi essere il primo a lasciare un commento per questo articolo? Utilizza il modulo sotto..

Lascia un commento

Devi eseguire il login per inviare un commento.

Mostra altro